{% extends 'base.html' %}

{% load static %}
{% block content %}
    <div class="container">
        <div class="row">
            <div class="col-6">
                    <div class="card text-white bg-dark mb-3 mt-5 sticky-top" style="position: fixed;">
                            <div class="card-body">
                              <h3 class="card-title">What Book Do You Want To Search?</h3>
                              <form id="myform">
                                <input class="form-control form-control-lg card-title" type="search" id="books" placeholder="Search books">
                              </form>
                              <div>
                                <a class="btn btn-light" href="/" role="button">Back</a>
                              </div>
                            </div>
                          </div>
                         
            </div>
           
                          
            <div class="col-6">
                <div id="result">

                </div>
        </div>
      
    </div>
</div>

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.2/js/materialize.min.js"></script>
	<script src="{% static 'books.js' %}"></script>
  {% endblock content %}
